corda / net.corda.client.jfx.model / ContractStateModel

# ContractStateModel

`class ContractStateModel`

This model exposes the list of owned contract states.

### Constructors

<init> | `ContractStateModel()` This model exposes the list of owned contract states.

### Properties

cash | `val cash: ObservableList<Amount<Issued<Currency>>>`
cashStates | `val cashStates: ObservableList<StateAndRef<State>>`